<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Pokemon details</h1>
        <hr class="my-4">

        <div class="d-flex justify-content-end">
            <a [routerLink]="['/pokemons']" class="btn btn-primary btn-sm">Back to list</a>
        </div>

        <div class="container" *ngIf="pokemon$ | async as pokemon;">
            <div class="row">
                <aside class="col-6">
                    <img src="{{ pokemon.avatar }}" alt="{{ pokemon.name }}">
                </aside>
                <section class="col-6">
                    <h3>{{ pokemon.name }} <span class="badge badge-secondary float-right">N° {{ pokemon.number }}</span></h3>
                    <hr class="my-2">
                    <p>Height: {{ pokemon.height }} m</p>
                    <p>Weight: {{ pokemon.weight }} kg</p>
                    <p>{{ pokemon.description }}</p>
                </section>
            </div>
        </div>
    </div>
</div>